For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
OverviewCodaControlAPI ReferenceChangelog
OverviewCodaControlAPI ReferenceChangelog
  • Coda API
  • Control API
      • PUTVote On Model Result
      • DELRemove Vote On Model Result
      • GETRetrieve Model Result
      • DELDelete Model Result
      • GETList Models Results
      • GETDownload Model Result
  • Stanza API
    • stanza
    • cli
    • context
    • device
    • exceptions
    • models
    • pyvisa
    • registry
    • timing
    • utils
LogoLogo
Control APIModel Results

Delete Model Result

DELETE
https://api.conductorquantum.com/v0/model-results/:result_id
DELETE
/v0/model-results/:result_id
1from conductorquantum import ConductorQuantum
2
3client = ConductorQuantum(
4 token="YOUR_TOKEN",
5)
6
7client.model_results.delete(
8 id="08047949-7263-4557-9122-ab293a49cae5",
9)
Deletes a model result.
Was this page helpful?
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

result_idstringRequired
The UUID of the model result.

Errors

422
Unprocessable Entity Error